<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.sipai.ui.TitleLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"></com.sipai.ui.TitleLayout>
    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:elevation="4dp">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:background="@drawable/bg_patrol_tab">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:orientation="horizontal">
                <View
                    android:layout_width="50dp"
                    android:layout_height="match_parent"/>
                <TextView
                    android:id="@+id/moudle_pro_patrol_task_tv_daily"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="日   常"
                    android:textColor="@color/pro_task_tab_sel"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/moudle_pro_patrol_task_tv_tem"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="临   时"
                    android:textColor="@color/pro_task_tab_unsel"
                    android:textSize="15sp" />
                <View
                    android:layout_width="50dp"
                    android:layout_height="match_parent"/>
            </LinearLayout>

            <com.gigamole.navigationtabstrip.NavigationTabStrip
                android:id="@+id/moudle_pro_patrol_task_tab"
                android:layout_width="match_parent"
                android:layout_height="3dp"
                android:layout_gravity="center"
                android:layout_marginLeft="83dp"
                android:layout_marginRight="83dp"
                app:nts_type="line"
                android:duplicateParentState="true"
                app:nts_active_color="#FF2748F1"
                app:nts_color="#FF2748F1"
                app:nts_corners_radius="2dp"
                app:nts_weight="3dp" />
        </LinearLayout>
    </androidx.cardview.widget.CardView>

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/moudle_pro_patrol_task_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#FEFEFE"
            android:orientation="vertical">

            <com.sipai.ui.EmptyLayout
                android:id="@+id/moudle_pro_patrol_task_list_ui_empty"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="gone" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/moudle_pro_patrol_task_rc"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </LinearLayout>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>
